<template>
  <nav class="navbar navbar-default navbar-fixed-top">
    <div class="container">
      <group-navigation-button />
      <helper />
      <brand-logo />
      <dropdown-menu />
    </div>
  </nav>
</template>

<script>
import Helper from './Helper'
import BrandLogo from './BrandLogo'
import DropdownMenu from "../../components/Layout/DropdownMenu";
import GroupNavigationButton from '../NavigationButton/GroupNavigationButton'
export default {
  name: 'HeaderUser',
  components: {GroupNavigationButton, DropdownMenu, BrandLogo, Helper}
}
</script>

<style scoped>
  nav {
    z-index: 3;
  }
</style>